Subject: IETF65 Network on Friday

From: Bob Hinden <[email-masked]>
Date: Thu, 23 Mar 2006 15:53:43 -0600

Per standard operating procedure the IETF65 network will be coming  
down promptly at Noon on Friday.  This includes the public areas,  
meeting rooms, terminal room, and servers.

At that time the Hilton wireless service will switch back to the  
"HHonors".  Attendies who are staying at the Hilton registered in the  
IETF hotel block will continue to have free service in their rooms.   
Wireless access in the public spaces in the hotel will not be free at  
that time.

Hope you enjoyed using the IETF65 network.  See you all in Montreal.

Bob

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf